﻿@using Microsoft.AspNetCore.Http
@{
    ViewData["Title"] = "HALAMAN UTAMA";
}

<section class="section">

    <div class="section-body">
        <div class="form-row">
            <div class="col-md-6 mb-4 col-sm-12">
                <div class="hero text-white hero-bg-image" style="background-image: url('/assets/img/authentication-bg.jpg');">
                    <div class="hero-inner">
                        <h2>Assalamualaikum,  @Context.Session.GetString("Nama")!</h2>
                        <p class="lead">Ini adalah halaman utama siswa, silahkan gunakan fitur dengan cara memilih menu yang sudah disediakan. <br />Selamat mencoba...</p>

                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="card">
                    <div class="card-body">
                        @Html.Partial("PartialPage/TabelDataSiswa")
                    </div>
                </div>
               
            </div>
        </div>
    </div>
</section>
